.footer {
    background-color: $bg-dark-blue;
    padding: 20px 0;
    .copyright {
        color: $light-green;
        font-size: 18px;
        line-height: 45px;
        @media screen and (max-width: 767px) {
            text-align: center;
        }
    }
    .social {
        list-style: none;
        padding: 0;
        text-align: center;
        margin: 0;
        @media screen and (max-width: 767px) {
            margin: 10px 0;
        }
        * {
            display: inline-block;
            vertical-align: middle;
        }
        li {
            margin-right: 3px;
            a {
                padding: 13px;
                color: $white-color;
                max-width: 40px;
                &.twitter {
                    background-color: $bg-light-blue;
                }
                &.facebook {
                    background-color: $btn-facebook-color;
                }
                &.vk {
                    background-color: $btn-vk-color;
                }
            }
        }
    }
    .phone {
        @include font-Roboto-Black;
        text-align: right;
        font-size: 27px;
        line-height: 45px;
        @media screen and (max-width: 767px) {
            text-align: center;
        }
        a {
            color: $light-green;
            text-decoration: none;
        }
    }
}